> ## Documentation Index
> Fetch the complete documentation index at: https://docs.talkover.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Obter Webhook da Campanha

> Recuperar um webhook de campanha pelo ID

# Obter Webhook da Campanha

Recupera a configuração de um webhook de campanha.

## Endpoint

```
GET /api/v1/campaigns/{campaign_id}/webhooks/{webhook_id}
```

## Parâmetros de caminho

<ParamField path="campaign_id" type="string" required>UUID da campanha.</ParamField>
<ParamField path="webhook_id" type="string" required>UUID do webhook.</ParamField>

## Cabeçalhos da requisição

<ParamField header="Authorization" type="string" required>
  Token Bearer. Formato: `Bearer talq_your_environment_token_here`
</ParamField>

## Exemplos

<RequestExample>
  ```bash theme={null}
  curl "https://app.talkover.ai/api/v1/campaigns/campaign-uuid/webhooks/webhook-uuid-1" \
    -H "Authorization: Bearer talq_your_environment_token_here"
  ```
</RequestExample>

## Resposta

<ResponseExample>
  ```json theme={null}
  {
    "success": true,
    "data": {
      "id": "webhook-uuid-1",
      "campaign_id": "campaign-uuid",
      "name": "Lifecycle Webhook",
      "webhook_url": "https://example.com/campaign-events",
      "events": ["campaign.started", "campaign.completed"],
      "enabled": true,
      "timeout": 30,
      "max_retries": 3,
      "include_call_events": false,
      "created_at": "2024-01-15T15:00:00Z"
    }
  }
  ```
</ResponseExample>
